extends ../includes/base
include ../mixins/component

block article
	h1 Components
	p Listed below are all the ACE components.#[span(aria-hidden='true') Hover on a component link below to see a preview of it in action.]

	ul(class='component-grid')
		each component, key in components
			+component(key, component)

block scripts
	script(
		src='/js/components/component-video.js'
		type='module'
	)
